main {
  overflow: hidden;
}
.special-week-anchor {
  position: relative;
  padding: 5rem 0 12rem;
}
.special-week-anchor__list {
  display: grid;
  position: relative;
  grid-template-columns: repeat(2, 1fr);
  gap: 2.5rem 1rem;
}
.special-week-anchor__list:before {
  z-index: -1;
  position: absolute;
  top: 6rem;
  right: calc(50% - 50vw);
  bottom: -6rem;
  left: 17.5%;
  border-radius: 0 0 0 6rem;
  background: #c81528;
  content: "";
}
.special-week-anchor__item > a {
  display: block;
  position: relative;
  height: 100%;
  padding: 2rem 2.5rem 2.5rem;
  border-radius: 0 4rem 0 0;
  background: #fff;
  transition: color 0.225s ease, background-color 0.225s ease;
}
.special-week-anchor__item .item-img {
  width: 82.5688073394%;
  margin: 0 auto 1rem;
  padding-bottom: 82.5688073394%;
  border-radius: 50%;
}
.special-week-anchor__item .item-img img {
  position: relative;
}
.special-week-anchor__item .item-ttl {
  position: relative;
  font-weight: 700;
  font-size: 18px;
  font-size: 1.8rem;
}
.special-week-anchor__item .item-ttl:before {
  position: absolute;
  top: 1.1rem;
  left: -2.5rem;
  width: 1.4rem;
  height: 0.6rem;
  background: #c81528;
  content: "";
}
.special-week-anchor__item .item-ttl span {
  line-height: 1.35;
}
.special-week-anchor__item .item-txt {
  margin-top: 0.35em;
  font-weight: 700;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.6666666667;
}
.special-week-anchor__item .btn-arw {
  top: calc(100% - 1.5rem);
  left: calc(50% - 1.5rem);
  width: 3rem;
  height: 3rem;
  background: #352323;
}
.special-week-anchor__item .btn-arw:after {
  display: block;
  position: relative;
  width: 0.8rem;
  height: 0.8rem;
  margin-top: -0.2rem;
  transform: rotate(45deg);
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  content: "";
}
.special-week-anchor__item .btn-arw > span {
  display: none;
}
.special-week-cont {
  position: relative;
  padding: 0 0 6rem;
}
.special-week-cont.--member01 .container:before {
  right: 0;
  width: calc(50vw + 50%);
  max-width: 144.5rem;
  border-radius: 0 5rem 0 0;
}
.special-week-cont.--member01 .c-decoration {
  z-index: -2;
}
.special-week-cont.--member01 .c-decoration.--wave02 {
  top: -10rem;
  left: 1rem;
  transform: rotate(20deg);
  clip-path: inset(0 100% 0 0);
  transition-delay: 0.9s;
}
.special-week-cont.--member01 .c-decoration.--wave04 {
  top: -5rem;
  left: -2.5rem;
  transform: rotate(35deg);
  clip-path: inset(0 100% 0 0);
  transition-delay: 1.2s;
}
.special-week-cont.--member02 .container:before {
  right: calc(50% - 50vw);
  left: 0;
  max-width: 144.5rem;
  border-radius: 5rem 0 0;
}
.special-week-cont.--member02 [class*="schedule-tbl__work"] {
  background-color: #c7809f;
}
.special-week-cont.--member02 .c-decoration {
  z-index: -2;
}
.special-week-cont.--member02 .c-decoration.--wave04 {
  top: -4.5rem;
  left: -3.5rem;
  transform: rotate(-25deg);
  clip-path: inset(0 100% 0 0);
  transition-delay: 0.9s;
}
.special-week-cont.--member02 .c-decoration.--wave03 {
  top: 0.75rem;
  left: -4.5rem;
  transform: rotate(-30deg);
  clip-path: inset(0 100% 0 0);
  transition-delay: 1.2s;
}
.special-week-cont.--member03 .container:before {
  right: 0;
  width: calc(50vw + 50%);
  max-width: 144.5rem;
  border-radius: 0 5rem 0 0;
}
.special-week-cont.--member03 [class*="schedule-tbl__work"] {
  background-color: #b29bc3;
}
.special-week-cont.--member03 .c-decoration {
  z-index: -2;
}
.special-week-cont.--member03 .c-decoration.--wave04 {
  top: -3rem;
  right: -0.5rem;
  transform: rotate(-145deg);
  clip-path: inset(0 100% 0 0);
  transition-delay: 0.9s;
}
.special-week-cont.--member04 {
  padding-bottom: 10rem;
}
.special-week-cont.--member04 .container:before {
  right: calc(50% - 50vw);
  left: 0;
  max-width: 144.5rem;
  border-radius: 5rem 0 0;
}
.special-week-cont.--member04 [class*="schedule-tbl__work"] {
  background-color: #d2866d;
}
.special-week-cont .container {
  position: relative;
}
.special-week-cont .container.js-animate .c-decoration {
  clip-path: inset(0 0 0 0) !important;
}
.special-week-cont .container:before {
  z-index: -1;
  position: absolute;
  top: 0;
  bottom: 0;
  background: #fff;
  content: "";
}
.special-week-cont__inner {
  padding: 4.5rem 0 3.5rem;
}
.special-week-cont__header {
  display: grid;
  align-items: center;
  justify-content: center;
  margin-bottom: 4rem;
  gap: 2rem 0;
}
.special-week-cont__header .header-top {
  position: relative;
}
.special-week-cont__header .header-num {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  color: #c81528;
  font-weight: 600;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1;
  font-family: Syne, sans-serif;
  text-align: right;
}
.special-week-cont__header .header-num:before {
  display: block;
  content: "Member:";
  font-size: 20px;
  font-size: 2rem;
}
.special-week-cont__header .header-img {
  width: 27rem;
  margin: 0 auto;
  padding-bottom: 82.3170731707%;
  overflow: hidden;
  border-radius: 50%;
}
.special-week-cont__header .header-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.special-week-cont__header .header-bottom-inner {
  padding-left: 1.5rem;
  border-left: 0.6rem solid #c81528;
}
.special-week-cont__header .header-department {
  margin-bottom: 0.35em;
  font-weight: 700;
  line-height: 1.3076923077;
  --spacing: 0.06em;
  font-size: 22px;
  font-size: 2.2rem;
}
.special-week-cont__header .header-name {
  display: grid;
  grid-template-columns: max-content auto;
  align-items: end;
  margin-bottom: 2.25rem;
  gap: 0 1rem;
}
.special-week-cont__header .header-initial {
  font-weight: 700;
  line-height: 1.3076923077;
  --spacing: 0.06em;
  font-size: 22px;
  font-size: 2.2rem;
}
.special-week-cont__header .header-year {
  position: relative;
  font-weight: 700;
  line-height: 1.6666666667;
  --spacing: 0.06em;
  font-size: 10px;
  font-size: 1rem;
}
.special-week-cont__header .header-txt {
  font-weight: 700;
  line-height: 1.6666666667;
  --spacing: 0.06em;
  font-size: 12px;
  font-size: 1.2rem;
}
.special-week-cont__header .header-note {
  margin: 0.5em 0 0 calc(1em + 2.1rem);
  line-height: 1.6666666667;
  text-indent: -1em;
  --spacing: 0.06em;
  font-size: 10px;
  font-size: 1rem;
}
.special-week-cont__main {
  overflow: scroll;
  scrollbar-width: none;
}
.special-week-cont__main::-webkit-scrollbar {
  display: none;
}
.special-week-cont__main .schedule-tbl {
  width: 100%;
  min-width: 102.4rem;
  height: 100%;
  background-color: #fff;
}
.special-week-cont__main .schedule-tbl th:first-child {
  z-index: 2;
  position: sticky;
  left: 0;
}
.special-week-cont__main .schedule-tbl th:first-child:before {
  z-index: -2;
  position: absolute;
  top: -2px;
  right: -2px;
  bottom: -2px;
  left: -2px;
  border: 2px solid #fff;
  content: "";
}
.special-week-cont__main .schedule-tbl__week,
.special-week-cont__main .schedule-tbl__time {
  border: 2px solid #fff;
  background-color: #ece3da;
  font-weight: 700;
  text-align: center;
  --spacing: 0.06em;
  font-size: 16px;
  font-size: 1.6rem;
}
.special-week-cont__main .schedule-tbl__week {
  box-sizing: content-box;
  height: 4rem;
  border: 2px solid #fff;
}
.special-week-cont__main .schedule-tbl__week:first-child {
  width: 7.8277886497%;
}
.special-week-cont__main .schedule-tbl__week:not(:first-child) {
  width: 13.1674587643%;
}
.special-week-cont__main .schedule-tbl__time {
  box-sizing: content-box;
  height: 5.6rem;
}
.special-week-cont__main .schedule-tbl td {
  height: 100%;
  padding: 0.5rem;
  border: 2px solid #fff;
  background-color: #ece3da4d;
}
.special-week-cont__main [class*="schedule-tbl__work"],
.special-week-cont__main [class*="schedule-tbl__break"],
.special-week-cont__main [class*="schedule-tbl__private"],
.special-week-cont__main [class*="schedule-tbl__other"] {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 0.5rem;
  border-radius: 0 2rem;
  color: #fff;
  text-align: center;
  --spacing: 0.06em;
  font-size: 11px;
  font-size: 1.1rem;
}
.special-week-cont__main [class*="schedule-tbl__work"] {
  background-color: #81c0c5;
}
.special-week-cont__main [class*="schedule-tbl__break"] {
  background-color: #c8993f;
}
.special-week-cont__main [class*="schedule-tbl__private"] {
  background-color: #fff;
  color: #000;
}
.special-week-cont__main [class*="schedule-tbl__other"] {
  color: #000;
}
.special-week-cont__main .schedule-tbl__plus-btn {
  display: block;
  position: absolute;
  top: -0.4rem;
  right: -0.4rem;
  width: 1.8rem;
  height: 1.8rem;
  overflow: hidden;
  border-radius: 50%;
  background: #c81528;
  text-indent: 100%;
  white-space: nowrap;
}
.special-week-cont__main .schedule-tbl__plus-btn:before,
.special-week-cont__main .schedule-tbl__plus-btn:after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  content: "";
}
.special-week-cont__main .schedule-tbl__plus-btn:before {
  width: 2px;
  height: 0.8rem;
}
.special-week-cont__main .schedule-tbl__plus-btn:after {
  width: 0.8rem;
  height: 2px;
}
.modal {
  display: none;
  z-index: 30;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #92735f80;
}
.modal__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 100%;
  max-height: 80vh;
  padding-inline: 2.35rem;
  transform: translate(-50%, -50%);
}
.modal__content {
  width: inherit;
  max-height: inherit;
  padding: 3.5rem 2.5rem;
  overflow-y: auto;
  border-radius: 2rem;
  background: #fff;
}
.modal__close {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 4.5rem;
  height: 4.5rem;
  overflow: hidden;
  transform: translate(-1rem, -50%);
  border-radius: 50%;
  background: #c81528;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
}
.modal__close:before,
.modal__close:after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  background-color: #fff;
  content: "";
}
.modal__close:before {
  width: 3px;
  height: 2rem;
}
.modal__close:after {
  width: 2rem;
  height: 3px;
}
.modal__img {
  max-width: 100%;
  margin-bottom: 2.5rem;
}
.modal__img img {
  aspect-ratio: 700/424;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.modal__title {
  margin-bottom: 1.5rem;
  color: #c81528;
  font-weight: 700;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.4545454545;
  letter-spacing: 0.1em;
  text-align: center;
}
.modal__text {
  margin-bottom: 0;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) {
  .special-week-anchor {
    padding: 12.5rem 0 26rem;
  }
  .special-week-anchor__list {
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem 2rem;
  }
  .special-week-anchor__list:before {
    top: 12rem;
    bottom: -12rem;
    left: 10%;
    border-radius: 0 0 0 10rem;
  }
  .special-week-anchor__item > a {
    padding: 3.5rem 3.8rem 3rem;
  }
  .special-week-anchor__item .item-img {
    width: 81.6326530612%;
    margin: 0 auto 2rem;
    padding-bottom: 81.6326530612%;
  }
  .special-week-anchor__item .item-ttl {
    font-size: 19px;
    font-size: 1.9rem;
  }
  .special-week-anchor__item .item-ttl:before {
    top: 1.2rem;
    left: -3.8rem;
    width: 2.4rem;
    height: 1rem;
    clip-path: inset(0 100% 0 0);
    transition: clip-path 0.4s ease;
  }
  .special-week-anchor__item .item-ttl span {
    line-height: 1.1;
  }
  .special-week-anchor__item .item-txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .special-week-cont {
    padding: 0 0 12rem;
  }
  .special-week-cont.--member01 .c-decoration.--wave02 {
    top: -20rem;
    left: 2.5rem;
  }
  .special-week-cont.--member01 .c-decoration.--wave04 {
    top: -11.5rem;
    left: -5rem;
  }
  .special-week-cont.--member02 .c-decoration.--wave04 {
    top: -8rem;
    left: -8rem;
  }
  .special-week-cont.--member02 .c-decoration.--wave03 {
    top: 0.5rem;
    left: -9rem;
  }
  .special-week-cont.--member03 .c-decoration.--wave04 {
    top: -5rem;
    right: -2rem;
  }
  .special-week-cont.--member04 {
    padding-bottom: 14rem;
  }
  .special-week-cont__inner {
    padding: 8.5rem 0 7.5rem;
  }
  .special-week-cont__header {
    grid-template-columns: 29.6167247387% auto;
    margin-bottom: 6rem;
    gap: 0 4.3554006969%;
  }
  .special-week-cont__header .header-num {
    font-size: 44px;
    font-size: 4.4rem;
  }
  .special-week-cont__header .header-num:before {
    font-size: 24px;
    font-size: 2.4rem;
  }
  .special-week-cont__header .header-img {
    width: auto;
    margin: 0 0 0 20.5882352941%;
    padding-bottom: 79.4117647059%;
  }
  .special-week-cont__header .header-bottom-inner {
    max-width: 60rem;
    padding-left: 2rem;
    border-left-width: 1rem;
  }
  .special-week-cont__header .header-department {
    font-size: 26px;
    font-size: 2.6rem;
  }
  .special-week-cont__header .header-name {
    margin-bottom: 2.75rem;
  }
  .special-week-cont__header .header-initial {
    font-size: 26px;
    font-size: 2.6rem;
  }
  .special-week-cont__header .header-year {
    top: -0.1em;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .special-week-cont__header .header-txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .special-week-cont__header .header-note {
    margin: 0.5em 0 0 calc(1em + 3rem);
    font-size: 12px;
    font-size: 1.2rem;
  }
  .special-week-cont__main .schedule-tbl {
    min-width: 76.8rem;
  }
  .special-week-cont__main .schedule-tbl__week,
  .special-week-cont__main .schedule-tbl__time {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .special-week-cont__main .schedule-tbl__week {
    height: 6rem;
  }
  .special-week-cont__main .schedule-tbl__week:first-child {
    width: 12.5%;
  }
  .special-week-cont__main .schedule-tbl__week:not(:first-child) {
    width: 12.5%;
  }
  .special-week-cont__main .schedule-tbl__time {
    height: 7.8rem;
  }
  .special-week-cont__main [class*="schedule-tbl__work"],
  .special-week-cont__main [class*="schedule-tbl__break"],
  .special-week-cont__main [class*="schedule-tbl__private"],
  .special-week-cont__main [class*="schedule-tbl__other"] {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .special-week-cont__main .schedule-tbl__plus-btn {
    width: 2.4rem;
    height: 2.4rem;
  }
  .special-week-cont__main .schedule-tbl__plus-btn:before {
    height: 1rem;
  }
  .special-week-cont__main .schedule-tbl__plus-btn:after {
    width: 1rem;
  }
  .modal__inner {
    max-width: 96rem;
    padding-inline: 4.85rem;
  }
  .modal__content {
    padding: 6rem 5rem;
  }
  .modal__close {
    width: 6rem;
    height: 6rem;
    transform: translate(-2.95rem, -50%);
  }
  .modal__close:before {
    width: 4px;
    height: 2.7rem;
  }
  .modal__close:after {
    width: 2.7rem;
    height: 4px;
  }
  .modal__title {
    font-size: 28px;
    font-size: 2.8rem;
  }
  .modal__text {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media screen and (min-width: 1024px) {
  .special-week-anchor__item .item-ttl {
    margin-right: -2em;
  }
  .special-week-cont__header {
    gap: 0 6.0975609756%;
  }
}
@media (hover: hover) and (pointer: fine) {
  .special-week-anchor__item > a:hover .item-ttl:before {
    clip-path: inset(0 0 0 0);
  }
  .special-week-anchor__item > a:hover .btn-arw:after {
    animation: topToBottom 0.5s cubic-bezier(0.2, 0.45, 0.35, 1) 0.1s forwards;
  }
}
